/*------------------------------------------------------------------------
|                           WineEvents.lu                                |
|                        -------------------                             |
|                                                                        |
| Authors :                                                              |
| - Designer   : Claude GORJANC                                          |
|                claude.gorjanc@rsiconcept.fr                            |
| - Developper : Aurélien LOUROT                                         |
|                aurelien.lourot@gmail.com                               |
------------------------------------------------------------------------*/

body
{
	margin:5 5 5 5;
	background-color:#790007;
	font-family:arial, helvetica, times;
	color:#F3EEB4;
}

table.page
{
	border-width:1;
	border-style:solid;
	border-color:#F3EEB4;
	width:100%;
	height:100%;
}

td
{
	padding:10 10 10 10;
	vertical-align:middle;
}

h3
{
	text-align:center;
}

a
{
	color:#F3EEB4;
	text-decoration:none;
}

a:hover
{
	color:#F3EEB4;
	text-decoration:underline;
}
